summaryrefslogtreecommitdiffstats
path: root/src/locale.sh
diff options
context:
space:
mode:
Diffstat (limited to 'src/locale.sh')
-rw-r--r--src/locale.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/locale.sh b/src/locale.sh
index 8a72926..63a38e9 100644
--- a/src/locale.sh
+++ b/src/locale.sh
@@ -38,7 +38,7 @@ _try_load_locale()
# informative error message before aborting, we need this
# eval/cat command. This is more resilient against race
# conditions than `[ -f "${ms}" ]` is.
- eval "$(cat "${ms}" 2>/dev/null)" || continue
+ eval "$(cat -- "${ms}" 2>/dev/null)" || continue
return 0
done